RubyGems Navigation menu

puppetmodule-netdev_stdlib 0.10.0

NetDev Standard Library provides Puppet types to configure network devices

版本列表:

  1. 0.10.0 - September 09, 2014 (20.5 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (11):

所有者:

作者:

  • Jeff McCune

SHA 256 checksum:

cc3de2569dc477973e9bf0db2fd9e3d0fddc503c35c270ca6fa4a20ec6f28841

下载总次数 2,261

这个版本 2,261

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache 2.0

需要的 Ruby 版本: >= 0

相关链接: